<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="FSM_CREATIONS_LOADERS" text="FSM Creations Wheel Loaders"/>
		<text name="FSM_LOADERS" text="Wheel Loaders"/>
    </texts>
</l10n>


